/* @override http://editions-bauer.preprod.bauer.typhon.net/dev/wp-content/themes/bauermedia/custom.css
	http://www.editions-bauer.fr/wp-content/themes/bauermedia/custom.css
	http://www.bauermedia.fr/wp-content/themes/bauermedia/custom.css */

/* 
WOO CUSTOM STYLESHEET
---------------------
*/

body {
	background: #f1f1f1 url('images/mainBG.gif') left top repeat-x;
}

#wrapper {padding:0 !important;}

#content {
	margin-top:40px;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 0px;
}

.archive #content, .search #content,.search_posttype {margin-top: 20px;}


span.archive_header {
	margin-bottom: 0; display: none;
}

a:link, a:visited {
	color: #014a99;
}

a:hover {
	color: #467cb2;
}

/* @group Header */

#header {
	padding: 0px;
}
#header h2{
	//font-family: 'Gafata', sans-serif;
	font-family: Futura, 'Gafata', Verdana, Sans-Serif;
	font-size: 13px;
	margin-top: 20px;
	float: right;
	color: #666;
}
#header-container {height: 125px; padding-top: 25px;
}

#logo {clear: left;}

#search_header {
	float: right;
	width: 200px;
}
	
#search_header h2{
	display: none;
}

#search_header li{
	list-style-type: none;
	margin-bottom: 0px;
}

#search_header form{
	background: white;
	border: 1px solid #c7c7c5;
   }


	/* @group Navigation*/
	
	/* 2.2 Navigation */
#nav-container {background:#CDDAE3; position: relative; margin-top: -39px;
}
#navigation{width: 825px; float: right; display: block;  margin-bottom:0px;
padding-bottom: 0;
}
#navigation ul li {margin-top: 3px;}
#navigation ul li.current-page-ancestor {background: #f6f7f6;
}
#navigation ul li a { font-family: Futura, /*'Gafata',*/ Verdana, Sans-Serif;
font-weight: normal !important;
font-style: normal !important;
}
#navigation ul li.current-menu-item a ,#navigation ul li a{height: 14px;}
/* COLORS */
#navigation ul li#menu-item-464 a {color: #f08e07;}
#navigation ul li#menu-item-465 a {color: #004a9c;}
#navigation ul li#menu-item-466 a {color: #e3095d;}
#navigation ul li#menu-item-467 a {color: #76b636;}
	
	
.subpages {
	width: 810px;
	margin-left: 145px;
	background-color: #F7F7F7;
	height: 28px;
	clear: both;
	float: left;
	padding-left: 5px;
	margin-top: -10Px;
}
.subpages li {
    float: left;
    padding: 8px 5px 5px;
    list-style: none;
}
.subpages li a {
font-family: Futura, 'Gafata', Verdana, Sans-Serif;
font-size: 11px;
color: #484848;
text-transform: uppercase;
}
.subpages li.current_page_item a {
 	color: #024B9A !important;
}
	/* @end */

/* @end */

/* @group Home */

.bloc_home {
	width: 270px;
	height: 300px;
	border: 1px solid #CBC7C4;
	background: white url('../images/bg.jpg') no-repeat left top;
	float: left;
	margin-right: 27px;
	padding: 15px;
	margin-bottom: 20px;
}
.bloc_home.video img { margin: 0 auto; width: 270px;}
.bloc_home img { margin: 0 auto; width: auto;}
.bloc_home.news { width: 598px; }
.bloc_home.news h3 { color: #00A3E2; margin-bottom: 0px; text-transform: uppercase;font-size: 18px;
margin-top: 0;}
.bloc_home.news span a {
	float: right;
	margin-top: -8px ; color: #014a99;
}
.bloc_home.news a { color: #6C6C6C; line-height: 1.8;}
.bloc_home.news a:hover {text-decoration: none;}
.bloc_home.news li { margin-bottom: 10px; border-bottom: 1px solid #CBC7C4; min-height: 80px;}
.bloc_home.news img { width: 50px; height: 50px; float: left; margin-right: 10px; margin-bottom: 20px;
	padding-top: 5px;
}
.bloc_home .last {margin-right: 0px;}

.bloc_home.service {width: 302px; border: none;background: transparent; padding: 0px; height: auto; margin-right: 26px;}
.bloc_home .service_thumb {width: 281px; min-height: 180px;}
.bloc_home .service_thumb img{width: 100%;}
.bloc_home .service_text {width: 281px; min-height: 110px;
}
a.services {
	text-decoration: none;
}

/* @end */
.services {
	padding: 20px 0;
}
.bloc_service h3 {
	font-size: 14px;
}
.bloc_service {
	width: 220px;
	float: left;
	margin-right: 23px;
}
.bloc_service.last {
	margin-right: 0px;
}

.service_text, .service_thumb {
	border: 1px solid #CBC7C4;
	background: white;
	float: left;
	padding: 10px;
	margin-bottom: 10px;
	width: 200px;
}
.service_text {width: 210px; min-height: 130px;}
.service_thumb {width: 210px; max-height: 135px;}
.bloc_service.contact img, .bloc_service.recrut img, .bloc_service.abo img, .bloc_service.pub img {width: 100%;}

ol.flex-control-nav {
	display: none;
}

/* @group PAGE */
.breadcrumb {
	margin-top: 10px;
	margin-bottom: 0;
	text-transform: lowercase;
	font-size: 11px;
}

.type-page {
	//margin-top: 20px;
	padding: 20px;
	background-color: #FFFFFF;
	border: 1px solid #CBC7C4;
	overflow: auto;
}

.post-445 p, .post-457 p {
	font-size: 14px;
}

.entry img, img.thumbnail { padding: 0px; border: 1px solid #CBC7C4; background:#F8F8F8; background:rgba(255,255,255,0.7); }
.wp-post-image {
	float: left; margin-right: 10px;
}
.threecol-one{width:300px; margin-right: 16px;}
.threecol-two{width:600px;margin-top: -18px; padding: 20px;}

.type-page .threecol-one,  .type-page .threecol-two.last{background-color: #FFFFFF;border: 1px solid #CBC7C4;}


.col_title {
	background: transparent url(images/subsubheader.jpg) repeat-x left top;
	border-bottom: 1px solid #cbc7c4;
	height: 22px;
	padding: 7px 5px 0px 13px;
	text-transform:uppercase !important;
	margin-bottom: 20px;
}
.col_title h3{
color: black;
font-size: 11px;
font-weight: bold;
}
.threecol-one p {padding-left: 10px;}

.post-452, .post-103, .post-778 {
		background-color: transparent;
		border: none;
		padding: 0;
}

/* @end */

/* @group Home */

#home_content {
	background:#FFFFFF; 
	width: 920px;
	margin-left: -20px;
	padding: 30px 40px;
	box-shadow: 0px 0px 6px #AAA;
	-moz-box-shadow: 0px 0px 6px #AAA;  
	-webkit-box-shadow: 0px 0px 6px #AAA;
	margin-top: 20px;
}

#home_content h1 {
	color: #014a99;
	font-weight: bold;
	max-width: 540px;
}

#home_content_bottom {
	width: 1000px;
	height: 10px;
	margin-left: -20px;
	background: url(images/home_content_bottom_bg.png) no-repeat left bottom;
	margin-bottom: 15px;
}

#home_content .entry {
	width: 540px;
	float: left;
}

#home_content #home_thumb {
	border: solid 7px #CCC;
	float: right;
}

/* @group Carousel Home */

#fiches_home {
	height: 260px;
	background:#FFFFFF; 
	border: 1px solid white;
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   box-shadow: inset 0 0px 4px rgba(0,0,0,.40);
   padding-left: 10px;
}

.apc_out_container {min-width: 900px; padding-top: 15px;}
.apc_visible_container {min-width: 850px; padding-left: 20px; margin-left: 15px; }
ul.apc_list {width: 2000px !important;} /*FIX*/
.apc_item{ border: none; margin: 5;
}
.apc_thumb {
	vertical-align:top; 
	border: none;
	min-height: 221px;
	box-shadow: 0px 0px 6px #AAA;
	-moz-box-shadow: 0px 0px 6px #AAA;  
	-webkit-box-shadow: 0px 0px 6px #AAA;  
	
	}
	
/*css arrows using borders (doesn't work for ie6)*/
#fiches_home .apc_arrow {margin-top: 100px; }
#fiches_home .apc_prev{border-width:15px 10px 15px; border-color:transparent #84a9cf transparent transparent;}
#fiches_home .apc_next{border-width:15px 10px 15px; border-color:transparent transparent transparent #84a9cf;}

#fiches_sites .apc_arrow {margin-top: 90px; }
#fiches_sites .apc_prev{border-width:15px 10px 15px; border-color:transparent #FFF transparent transparent;}
#fiches_sites .apc_next{border-width:15px 10px 15px; border-color:transparent transparent transparent #FFF;}

/* @end */

/* @end */

/* @group Magazines et sites */

/* @group Browser */

#bauer_mag {
	background: white;
	height: auto;
	display: block;
	padding: 30px 40px 20px 20px;
	overflow: auto;
	margin-bottom: 30px;
		/*inset shadow*/
		-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    box-shadow: inset 0 0px 4px rgba(0,0,0,.40);
}

#marque_thumb {
	min-height: 215px;
	background: white;
	clear: right;
	margin-right: 0px;
	margin-left: 20px;
	
	margin-bottom: 20px;
	-moz-box-shadow: 0px 0px 5px #555;  
	-webkit-box-shadow: 0px 0px 5px #555; 
	box-shadow: 0px 0px 5px #555;
	border: 3px solid #FFFFFF;
	float: left;
}



/* @group Carousel Home */

#fiches_sites {
	height: 250px;
	background: #cccccc url(images/fiches_sites-bg.png); 
	border: 1px solid white;
	padding-left: 10px;
		/*inset shadow*/
		-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    box-shadow: inset 0 0px 4px rgba(0,0,0,.40);
	padding-top: 10px;
}

#fiches_sites .apc_out_container {min-width: 858px; padding-top: 15px;}
#fiches_sites .apc_visible_container {min-width: 820px; padding-left: 20px;}
#fiches_sites .ul.apc_list {max-width: 860px;}

#fiches_sites .apc_item{margin-left: 10px; margin-right: 10px; border: none;}
#fiches_sites .apc_thumb {
	vertical-align:top; 
	border: none;
	box-shadow: 0px 0px 6px #AAA;
	-moz-box-shadow: 0px 0px 6px #AAA;  
	-webkit-box-shadow: 0px 0px 6px #AAA;  
	
	}
	
.apc_arrow {margin-top: 100px; }

/* @end */

/* @end */

/* @group Tabs */

/*-------------------------------------------------------------------------------------------*/
/* 13. Tabber */
/*-------------------------------------------------------------------------------------------*/

#nav-tab-container {
	height: 30px;
	width: 552px;
	float: right;
	background: #014a99; /*remplacé par une variable si choisie*/
	box-shadow: inset 0 -1px 6px rgba(0,0,0,.60);
	-moz-box-shadow: inset 0 -1px 6px rgba(0,0,0,.60);
	-webkit-box-shadow: inset 0 -1px 6px rgba(0,0,0,.60);
}

#nav-tab-container.web {
	width: 332px;
}

.shortcode-tabs {}

.shortcode-tabs .tab h3 {color: #014a99; /*remplacé par une variable si choisie*/}

.shortcode-tabs ul.tab_titles, .shortcode-tabs ul.tab_ext { padding:0px; background:none; border:none; margin: 0;}
.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding: 0 0 20px; float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff; text-decoration:none; 
color:  #014a99; /*remplacé par une variable si choisie*/}
.shortcode-tabs ul.tab_titles li.nav-tab a {color:#FFFFFF; display: block;float: left; padding: 7px; text-transform:uppercase; font:11px/18px sans-serif; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { 
-moz-border-radius-topright:0px;
-moz-border-radius-topleft:0px;
-webkit-border-top-right-radius: 0px; 
-webkit-border-top-left-radius:0px; 
border-top-right-radius:0px; 
border-top-left-radius:0px; }

.shortcode-tabs .tab { background:#fff; padding:10px; text-align: left; clear: both; }
.shortcode-tabs .tab li.nav-tab { background:#fff;  }
.shortcode-tabs .tab ul.tab_titles { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }
.shortcode-tabs .tab li.nav-tab { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }
.shortcode-tabs .tab li.nav-tab a { color:#555; font:bold 12px/18px sans-serif; }
.shortcode-tabs .tab a:hover {}
.shortcode-tabs .ui-tabs-hide { display: none; }

/*-------------------------------------------------------------------------------------------*/
/* -13.1 Tabber Alternate Style - Boxed */
/*-------------------------------------------------------------------------------------------*/
	
.shortcode-tabs.boxed { background: transparent; padding: 0 0 0 20px;
}
.shortcode-tabs.boxed ul.tab_titles { 
border:none; 
position: absolute;
right: 233px; 
z-index: 2; 
float: right;
margin-bottom: 30px;
display: block;
}
/*Version Fiche web*/
.shortcode-tabs.boxed.web ul.tab_titles  { 
border:none; 
position: absolute;
right: 113px; 
z-index: 2; 
float: right;
margin-bottom: 30px;
display: block;
}
.shortcode-tabs.boxed ul.tab_ext {
border:none; 
position: absolute;
right: 20px; 
z-index: 2; 
float:right;
margin-bottom: 60px;
display: block;
}
.shortcode-tabs.boxed ul.tab_titles li { height: 30px;background:none; padding:0; border-right: 1px solid #EBEBEB; border: none;}
.shortcode-tabs.boxed ul.tab_titles li.ui-state-active { border-bottom: none; }
.shortcode-tabs.boxed .tab {position: relative; z-index: 1; float: left; width: 580px; border: none;}

/*-------------------------------------------------------------------------------------------*/
/* 13. Ext */
/*-------------------------------------------------------------------------------------------*/

.shortcode-tabs ul.tab_ext li.nav-ext { background:none; padding: 0 0 20px; float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
.shortcode-tabs ul.tab_ext li.nav-ext.ui-tabs-selected a, .shortcode-tabs ul.tab_ext li.nav-ext a:hover { background:#fff; text-decoration:none; 
color:  #014a99; /*remplacé par une variable si choisie*/;
}
.shortcode-tabs ul.tab_ext li.nav-ext a {color:#FFFFFF; display: block;float: right; padding: 7px; text-transform:uppercase; font:11px/18px sans-serif; }

.shortcode-tabs ul.tab_ext li.nav-ext.ui-tabs-selected a, .shortcode-tabs ul.tab_exts li.nav-tab a:hover { 
-moz-border-radius-topright:0px;
-moz-border-radius-topleft:0px;
-webkit-border-top-right-radius: 0px; 
-webkit-border-top-left-radius:0px; 
border-top-right-radius:0px; 
border-top-left-radius:0px; }
.shortcode-tabs .tab li.nav-ext { background:#fff;  }
.shortcode-tabs .tab ul.tab_ext { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }
.shortcode-tabs .tab li.nav-ext { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }
.shortcode-tabs .tab li.nav-ext a { color:#555; font:bold 12px/18px sans-serif; }
/* Boxed */
.shortcode-tabs.boxed ul.tab_ext li { height: 30px;background:none; padding:0; border-right: 1px solid #EBEBEB; border: none;}
/* @end */

/* @group Fiche Titre */

a.back {
	text-align: right;
	float: right;
	font-size: 11px;
	margin-top: 10px;
}

.type-fiche-titre {
	background-color: #FFFFFF;
	border: 1px solid #CBC7C4;
	overflow: auto;
	width: 100%;
	padding-bottom: 20px;
}
#main-sidebar-container {
	float: left;
	width: 100%;
}
#main {
	float: left;
	width: 100% !important;
}

.box1 {
	
}

.box1, .box2 { padding: 20px; float: left; background-color: #FFFFFF; border: 1px solid #CBC7C4; overflow: auto; width: 520px; margin-bottom: 0;
margin-top: 20px;
margin-left: 20px;
}
.box2 {width: 300px; position: absolute; right: 20px;
}
.box1 .col_title, .box2 .col_title{margin-top: -20px; margin-left: -20px;}
.box1 .col_title {width: 542px;}
.box2 .col_title {width: 322px;}

#logomag {float: left; margin: 0 20px 20px 0; max-width: 150px;}
#ficheinfo {padding-left: 170px;}

#fiche-titre #sidebar, #fiche-site #sidebar {
	width: 275px;
	margin-top: 30px;
	height: 100%;
	margin-left: 10px;
	margin-right: 20px;
	position: relative;
	padding-left: 10px;
}

	#fiche-thumb {
		text-align:center;
		float: left;
		margin-bottom: 20px;
		margin-right: 20px;
		padding: 0;
	}
	
	#fiche-thumb img {
		box-shadow: 0px 0px 6px #999;
		-moz-box-shadow: 0px 0px 6px #999;  
		-webkit-box-shadow: 0px 0px 6px #999;
	}
	
	#fiche-info {
		padding: 20px 10px 20px 15px;
		margin-left: 1px;
			box-shadow: 0px 0px 6px #AAA;
			-moz-box-shadow: 0px 0px 6px #AAA;  
			-webkit-box-shadow: 0px 0px 6px #AAA;
		margin-bottom: 30px;
		width: 230px;
		margin-top: 5px;
	}
	
	#fiche-info h4 {
		color: #014a99; /*remplacé par une variable si choisie*/
		font-size: 22px;
	}
	
	#fiche-info h4.posi {
		
		padding-top: 10px;
		padding-bottom: 50px;
		background: url(images/posi.png) top right no-repeat;
}
	
	#fiche-info h4.keyinf {
		background: url(images/infos.png) no-repeat 30px;
		padding-top: 25px;
		padding-bottom: 5px;
	}
	
	#fiche-info p {
		font-size: 11px;
	}
	#fiche-info p.posip{
		text-align: center;
		font-weight: bold;
		margin-top: -40px;
		margin-bottom: 10px;
}
	
	#fiche-info .posi, #fiche-info .keyinf {
		text-align: center;
	}

/* @end */

/* @group Fiche Web */

#fiche-site .shortcode-tabs.boxed .tab {position: relative; z-index: 1; float: left; width: 580px; border: none;	margin-top: 25px;
}

#fiche-thumb.web {
		background: #eeeeee url(images/webthumb_bg.png);
		text-align:center; 
		padding: 20px 0;
		margin-bottom: 30px;
		/*inset shadow*/
		-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
	    box-shadow: inset 0 0px 4px rgba(0,0,0,.40);
	    width: 580px;
	    height: 258px;
	    border: 1px solid white;
	}

/* @group Reflet */

.reflection {
	position:relative;
	max-height: 70px;
	overflow: hidden;
}	
	.reflection img {
	-webkit-transform: scaleY(-1);
 	   -moz-transform: scaleY(-1);
	    -ms-transform: scaleY(-1);
	     -o-transform: scaleY(-1);
		    transform: scaleY(-1);
			   filter: flipv;
	opacity:0.20;
	filter: alpha(opacity='20');
}

	.overlay {
 	position:absolute;
 	top:0px;
 	left:3px;
 	width:574px;
 	height:70px;
	background-image: -moz-linear-gradient(
 					center bottom,
 					rgb(215,215,215) 60%,
  					rgba(255,255,255,0) 75%);
	background-image: -o-linear-gradient(
 					rgba(255,255,255,0) 25%,
 					rgb(255,255,255) 40%);
	background-image: -webkit-gradient(
 					linear, left bottom, left top,
 					color-stop(0.100, rgb(215,215,215)),
 					color-stop(0.99, rgba(214,214,214,0)));
	filter: progid:DXImageTransform.Microsoft.Gradient(
 					gradientType=0,
 					startColor=0,
 					EndColorStr=#ffffff);
}

/* @end */

	#fiche-info.web {
		background: #df2f31; /*A remplacer ?*/
		margin-bottom: 30px;
		width: 230px;
		float: right;
		margin-top: 23px;
		margin-right: 20px;
		padding: 20px 10px 20px 15px;
		
			/*Drop-shadow*/
			box-shadow: 0px 0px 6px #AAA;
			-moz-box-shadow: 0px 0px 6px #AAA;  
			-webkit-box-shadow: 0px 0px 6px #AAA;
			/*arrondis*/
			border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;

	}
	
		#fiche-info.web h4.posi {
		color: white;
		background: url(images/posi_w.png) top right no-repeat;
		text-align: left;
	padding: 10px 20px 40px;
}
	
		#fiche-info.web h4.keyinf {
		color: white;
		background: url(images/infos_w.png) no-repeat left;
		padding-top: 25px;
		padding-bottom: 5px;
	}
	
		#fiche-info.web p{
		text-align: left;
		color: white;
}

#fiche-info.web .keyinf {color: white; text-align: center;}

#fiche-info.web table.keyinf {
	border: solid 2px white;
	width: 100%;
}

#fiche-info.web table.keyinf td.title {
	background: white;	
	color: black;
}

#fiche-info.web table.keyinf td {
	height: 25px;
	vertical-align: middle;
}
	
/* @end */

table.products {
	width: 100%;
	margin:10px 0pt 15px;
	width: 100%;
	border: 1px solid #CBC7C4;
}

table.products tr {
	border-bottom: 1px solid #CBC7C4;
	height: 60px;
}
table.products tr.impaire td {
	background-color:#f6f4f5;
}
table.products td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: middle;
}

table.products img {
	width: 75px;
	height: auto;
	margin-left: 20px;
	margin-top: 5px;
}

table.products .button {
	background: #f5f5f5;
	color: #014a99 !important;
}

/* @end */

/* @group Actualités */

.post {
	background: white;
	padding: 20px 20px;
	margin-bottom: 0px;
	border-bottom: 1px solid #CBC7C4;
	//width: 640px;
}

#content h2 {
	//padding-left: 25px;
	text-transform: uppercase;
	font-size: 18px;
}

.post h3.title a{
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	color: #024b9a !important;
}

.post-meta {
	margin: 0;
	font-size: 10px;
	padding: 0px 0 5px;
}

/* @end */

/* @group Recrutement */

.form-left {
	width: 430px;
	float: left;
}

.form-right {
	float: right;
	margin-right: 0px;
}

textarea.wpcf7-form-control {
	width: 550px;
}

.wpcf7-form {
	margin-bottom: 30px;
	border-bottom: 1px solid #CBC7C4;
	padding-bottom: 20px;
	width: 560px;
	border: none;
	float: left;
}

.post-103 .wpcf7-form {
	width: 920px;
	float: left;
	display: block;
}

.wpcf7-form p{
	color: #3662a5;
	font-weight: bold;
	margin-top: 10px;
}

.wpcf7-text{
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
   width: 100%;
}

.widget .wpcf7-form, .widget textarea, .widget.wpcf7 {
	padding-left: 10px;
	max-width: 220px;
	background: white;
	margin-bottom: 0; padding-bottom: 0;
}
#text-3.widget {
	overflow: auto;
}

input.wpcf7-submit{
	float: right;
	background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.18, rgb(0,73,145)),
    color-stop(0.66, rgb(80,168,255))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(0,73,145) 18%,
    rgb(80,168,255) 66%
);
	border: #014a99 1px solid;
	font-weight: bold;
	height: 30px;
	color: white;
	width: 100px;

}

.form-right textarea{
	width: 440px;
	height: 155px;
	float: right;
	margin-bottom: 20px;
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   -webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
}

.offre {
	background: white;
	box-shadow: 0px 0px 6px #AAA;
	-moz-box-shadow: 0px 0px 6px #AAA;  
	-webkit-box-shadow: 0px 0px 6px #AAA;
	height: auto;
	padding: 20px 40px;
}

.offre table {
	text-align: left;
}

.offre table th.fieldlab {
	width: 200px;
}

.offre button {
	float: right;
	display: block;
	margin-top: -20px;
	height: 30px;
	color: white;
		background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.18, rgb(0,73,145)),
    color-stop(0.66, rgb(80,168,255))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(0,73,145) 18%,
    rgb(80,168,255) 66%
);
	border: #014a99 1px solid;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}

.offre button a {
	color: white;
}

.type-jobman_job h1.title, .post-103 h1.title {
	background: transparent url(images/h2bg.png) no-repeat top left;
	height: 50px;
	color: #3662a5;
	margin-bottom: 10px;
	margin-left: -41px;
	padding-top: 12px;
	padding-left: 35px;
	text-transform: uppercase;
	font-size: 18px;
}

.jobman_app_form {
	background: white;
	box-shadow: 0px 0px 6px #AAA;
	-moz-box-shadow: 0px 0px 6px #AAA;  
	-webkit-box-shadow: 0px 0px 6px #AAA;
	height: auto;
	padding: 20px 40px;
}

.job-apply-table th {
	vertical-align: top;
}

/* @end */



/* @group Contact */

#contact-page {background: transparent; border: none; padding: 1px 0 0;}
#contact-page .threecol-two{margin-top: 0px; padding: 0;	background: none; border: none; width: 640px; margin-bottom: 20px;
}
#contact-page .threecol-two h2, #annuaire h2 { background: white; border: 1px solid #CBC7C4; padding: 10px; color: black; font-weight: bold;
margin-bottom: 12px; width: 603px;
}

div.top_pict {
	clear:both;
	height:265px;
	background-color: #FFFFFF;
	margin-top: 0px;
	border: 1px solid #CBC7C4;
	overflow: hidden;
	margin-bottom: 20px;
}
div.top_pict img {width: 100%; height: auto;}

.top_pict.contact {//background: transparent url('images/contact.jpg') no-repeat left top;
}

div.wpcf7 {
	width: 500px;
	float: left;
}

#contactForm {
	width: 545px;
}

#contactForm ol.forms li {
	margin-bottom: 5px;
}

#contactForm ol.forms li.textarea {
	margin-bottom: 0px;
}

#contactForm ol.forms li.inline {
	width: 300px;
	float: left;
	clear: right;
}

#contactForm ol.forms li.buttons {
	margin-bottom: 40px;
	width: 100px;
	display: inline-block;
	float: right;
}

#contactForm ol.forms li.buttons input.submit.button{
	margin-bottom: 5px;
	width: 100px;
	display: inline;
	margin: 0;
}

#contactForm ol.forms li #select-choice {
	width: 100%;
	margin-bottom: 20px;
}

#contactForm ol.forms li input.requiredField, #contactForm ol.forms li textarea#commentsText.requiredField {
	width: 100%;
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,.4);
   	box-shadow: inset 0 3px 8px rgba(0,0,0,.24);
   	margin-bottom: 0px;
}

#contactForm ol.forms li label {
	color: #3662a5;
	text-transform: uppercase;
	width: 100%;
	margin-top: 5px;
}

#contactForm ol.forms input#sendCopy {
	margin-left: 20px;
	margin-right: 5px;
	float: left;
}


#contact-sidebar {
	width: 330px;
	float: left;
	margin-right: 25px;
	margin-bottom: 20px;
}

#contactmap {
	height: 250px;
	width: 100%;
	background: #ddd;
	border: 1px solid black;
	margin-bottom: 20px;
	float: left;

}

#contact-page .entry {
}

/* @end */

#contacts-redacs {
	width: 975px;
	overflow: auto;
}
.fichecontact {
	padding: 20px;
	background-color: #FFFFFF;
	border: 1px solid #CBC7C4;
	overflow: auto;
	width: 270px;
	margin-right: 12px; margin-bottom: 10px;
	float: left;
}
#annuaire {
	width: 640px;
	float: right;
}
.fichecontact2 {
	padding: 15px;
	background: white;
	border: 1px solid #CBC7C4;
	overflow: auto;
	width: 170px;
	margin-right: 10px; margin-bottom: 10px;
	float: left;
	overflow: hidden;
	min-height: 72px;
}
.fichecontact2 .last { margin-right: 0px;}

.fichecontact h4, .fichecontact2 h4 {
	font-size: 12px;
	font-weight: bold;margin-bottom: 5px;
}

.fichecontact p {margin-bottom: 5px;}

.fichecontact img {float: right; border: none !important;}

#main a img {
	padding: 0px; border: 1px solid #CBC7C4; background:#F8F8F8; background:rgba(255,255,255,0.7);
}
h1.separator {
	padding: 15px 10px 0px 10px;
	line-height: 30px;
	padding-bottom: 10px;
	font-weight: normal;
	text-transform: uppercase !important;
	border: 1px solid #cbc7c4;
	background-color: #FFFFFF;
	margin-bottom: 10px;margin-top: 10px;
	color: #000000;
}

#main.col-left {
	width: 642px !important;
	padding: 0 20px 20px;
	background-color: #FFFFFF;
	border: 1px solid #CBC7C4;
}
/* @group Sidebar */

#sidebar {
	//width: 260px !important;
	//≈margin-top: 30px;
	margin-right: 16px;
	float: left;
}
.widget {
	padding-bottom: 10px;
	ackground-color: #FFFFFF;border: 1px solid #CBC7C4;
	margin-bottom: 20px;
}

.widget_woo_search {border: none; background: none;
	margin-top: 5px;
}
.widget li {list-style: none;}

.widget h3 {	
	background: transparent url(images/subsubheader.jpg) repeat-x left top;
	border-bottom: 1px solid #cbc7c4;
	height: 22px;
	padding: 7px 5px 0px 13px;
	text-transform:uppercase !important;
	margin-bottom: 10px;
	color: black;
	font-size: 11px;
	font-weight: bold;
}
.widget_archive {
	text-transform: capitalize;
}

.widget_archive li{
	list-style-type: none;
}

/* @end */

/* @group Footer */

#footer {
	padding: 0px 20px 0px 0px;
}

#footer-widgets-container {background:#CDDAE3;}

#footer-container {
	background-color: #c0bcb9;
	height: 100px;
	padding-top: 5px;
	position: relative;
	
}
	
#footer .col-left{
	width: 100%;
	text-align: center;
}

#footer .col-left a {
	text-align: center;
	color: white;
	font-family: Arial, sans-serif;
	font-style: normal;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

/* @end */